Loading...
Searching...
No Matches
QXmpp::TurnServer Struct Reference

TURN server address. More...

`#include <QXmppTurnServer.h>`

## Public Attributes

QHostAddress | host
| host address of the TURN server
quint16 | port
| port of the TURN server (default: 3478)
QString | username
| username for authentication
QString | password
| password for authentication

## Detailed Description

TURN server address.

Since
  QXmpp 1.14

The documentation for this struct was generated from the following file:

- QXmppTurnServer.h